/* ============================== */
/* == PRICES == */
/* ============================== */

.synaptica-pricelist-header .synaptica-add-fello-wrapper {
    padding: 0;
}

.synaptica-pricelist-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 1em;
}

.synaptica-pricelist-header h3 {
    margin: 0;
    margin-bottom: 18px;
}

.synaptica-pricelist-header {
    padding: 0;
}

.synaptica-add-price-form {
    display: none;
    margin-top: -42px !Important;
    text-align: right;
}

.synaptica-add-price-form form {
    display: inline-flex;
    gap: 10px;
}

.synaptica-add-price-form input[type="text"],
.synaptica-add-price-form input[type="number"] {
    width: 120px;
    height: 30px;
    padding: 6px 10px;
    margin-bottom: 0;
    font-size: 14px;
}

.synaptica-fello-row.even,
.synaptica-fello-row.odd {
    height: 53px;
}

.synaptica-table tr.odd {
    background-color: #ffffff !important;
}

#add-price-form .synaptica-button {
    margin-top: 2px;
    height: 30px;
    padding: 0 10px;
    min-width: 97px;
}

button.synaptica-button.edit-cancel-btn {
    margin-left: 4px;
}

td {
    vertical-align: middle;
    text-align: center;
}

button.synaptica-button.save-price-btn,
button.synaptica-button.edit-cancel-btn {
    padding: 6px 16px;
    line-height: 1.3;
    background-color: #15727b;
    vertical-align: middle;
}

button.synaptica-button.save-price-btn,
button.synaptica-button.edit-cancel-btn {
    height: 29px;
}

button.synaptica-button.save-price-btn:hover,
button.synaptica-button.edit-cancel-btn:hover {
    background-color: #0f3b3d;
}

.synaptica-table td:last-child {
    text-align: center;
}

/* ============================== */
/* == SYNAPTICA: INLINE-FORMULÄR == */
/* ============================== */
.synaptica-inline-form {
    display: inline;
}

/* ============================== */
/* == SYNAPTICA: TOM PRISLISTA == */
/* ============================== */
.synaptica-empty-price-message {
    text-align: center;
    padding: 2em;
    font-style: italic;
    color: #666;
}

/* ============================== */
/* == SYNAPTICA: LÄGG TILL ARTIKEL == */
/* ============================== */
.hidden-add-price {
    display: none;
}